GuideLab API

Dismiss a scan inbox item

Mark an organization-owned scan inbox item as dismissed with an optional reason. The item will no longer appear in active scan inbox lists.

POST
/scan-inbox/{id}/dismiss

Mark an organization-owned scan inbox item as dismissed with an optional reason. The item will no longer appear in active scan inbox lists.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/scan-inbox/550e8400-e29b-41d4-a716-446655440000/dismiss" \  -H "Content-Type: application/json" \  -d '{}'
{  "success": true}
Empty
Empty
Empty